.legendItem {
  display: flex;
  width: 100%;
  align-items: center;
}

.point {
  width: 10px;
  height: 10px;
  background-color: var(--pink);
  margin-right: 1rem;
}

.empty {
  fill: transparent;
  stroke: var(--pink);
}

.active {
  background-color: var(--yellow);
}
.closed {
  fill: var(--pink);
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  font-size: 9px;
}
.xIcon {
  color: var(--yellow);
  font-size: 0.5rem;
  font-weight: 700;
}
.text {
  fill: var(--light-grey);
}
.legend {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 999;
  min-width: 120px;
}
.arrow {
  display: flex;
  flex-direction: column;
}
